body{
  font-size: 30px;
  background-color: rgb(20, 20, 20);
}


th{
  color: grey;
  font-size: 25px;
  padding-left: 20px ;
}


table{
  text-align: center;
  border: 1px solid grey;
  margin-top: 150px;
}
  
td{
  padding-left: 50px;
  border: 1px solid grey;
  border-left: none;
  border-right: none;
  border-top: none;
}

label, option,p{
  color: grey;
}